/* common class ---------------------------------------------------------------------------------------*/
.ctm-page{
    font-family: "Montserrat", Sans-serif;
}
.ctm-page .container {
    max-width: 1170px;
    margin: 0 auto;
 }
.gradient_text {
    background: linear-gradient(90deg, #6EDCFF, #7F60F9);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.light_grey_bg{
    background: #f6f6f6;
}
.sec_padding{
    padding: 80px 20px;
}
h1.page_heading {
    font-size: 48px;
    font-weight: 700;
    line-height: 1.5em;
    color: #FFFFFF;
}
h2.section_heading{
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5em; 
    color: #000000;
}
h3.content_heading{
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5em;
    color: #0B0A0A;
    margin: unset;
}
.description,
.description p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.7em;
    color: #000;
    margin: unset !important;
}
.text_center{
    text-align: center;
}
.gradient_bg{
    background: linear-gradient(90deg, #E2F6FF 0%, #E5E0FE 100%)
}
.gradient_bg_radius_border{
    border: 1px solid transparent;
    border-radius: 20px;
    background: 
    linear-gradient(to right,#E2F6FF, #E5E0FE) padding-box,
    linear-gradient(to right, #6DDCFF, #7F60F9) border-box;
}
.gradient_bg_radius_border_on_hover:hover{
    border: 1px solid transparent;
    border-radius: 20px;
    background: 
    linear-gradient(to right,#E2F6FF, #E5E0FE) padding-box,
    linear-gradient(to right, #6DDCFF, #7F60F9) border-box;
}
.btn_white,
.btn_black,
.btn_gradient {
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 600;
    text-transform: capitalize;
    border-radius: 40px;
    padding: 6px 16px;
    text-decoration: none;
}
.btn_white {
    background: #ffffff;
    border: 1px solid #000000;
    color: #000000;
}
.btn_white:hover {
    background: #000;
    color:#fff;
}
.btn_black {
    background: #000000;
    border: 1px solid #fff;
    color: #ffffff;
}
.btn_black:hover {
    background: #ffffff;
    color: #000000;
}
.btn_gradient{
    color: #ffffff;
    background-image: linear-gradient(90deg, #6DDCFF 0%, #7F60F9 100%);
    border: 1px solid transparent;
}
.btn_gradient:hover{
    border: 1px solid transparent;
    background: 
    linear-gradient(to right,#fff, #fff) padding-box,
    linear-gradient(to right, #6DDCFF, #7F60F9) border-box;
    color: #000;
}
.full_width_black_cta,
.full_width_black_cta p,
.full_width_black_cta h3 {
    background-color: #000;
    color: #fff !important;
}
.btn_wrapper{
    display: flex;
}
/* BigCommerce to Shopify Migration Service Page * page id : 69482 -------------------------------------------------------------------------------------*/

.banner_section {
    position: relative;
    overflow: hidden;
    padding: 150px 20px 80px 20px;
    background: #000000;
}
.banner_section::before {
    content: "";
    position: absolute;
    width: 500px;
    height: 100%;
    right: 0;
    bottom: 0;
    background-image: url("https://www.webyking.com/wp-content/uploads/2026/01/banner-gradient-62kb-e1767874924989.png");
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    z-index: 0;
}
.banner_section .container {
    text-align: center;
    position: relative;
    z-index: 2;
}
.flex_column {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.breadcrumb_text,
.breadcrumb_text a {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.7em;
    color: #FFFFFF;
    text-decoration: unset;
}
.banner_section .description,
.banner_section .description p{
    color: #fff;
    margin: unset !important;
}
.include_title {
    font-size: 22px;
    line-height: 1.3;
    font-weight: 700;
    color: #ffffff;
    padding-top: 20px;
}
.banner_section .icon_list {
    padding: 0;
    margin: 0 auto;
    text-align: left;
    max-width: 70%;
    color: #f3f4f6;
}
.icon_list {
    padding: 0;
    margin: unset;
}
.icon_list li {
    list-style: none;
    position: relative;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
}
.stats_wrapper {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
}
.stats_card {
    padding: 0 15px;
    border-right: 1px solid rgba(255, 255, 255, 0.12);
    width: 25%;

}
.stats_card:last-child {
    border-right: none;
}
.counter_box {
    font-size: 50px;
    line-height: 1.3;
    font-weight: 700;
}
.stats_text {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
}
.button_group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 18px;
    flex-wrap: wrap;
}


/* ------------------------------------------------------------------------------------------------------ */

.trusted_wrapper{
    display: flex;
    align-items: center;
    gap: 15px;
}
.trusted_badge {
    width: 20%;
}
.brand_item {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: 15px;
    width: 100%;
    padding: 10px 0;
}
.brand_item{
    text-align:center;
}
.brand_item img{
    width:100%;
    height:80px;
    object-fit:contain;
    filter: grayscale(100%);
    opacity:0.8;
    transition:all 0.4s ease;
}
.brand_item img:hover{
    filter: grayscale(0%);
    opacity:1;
    transform:scale(1.05);
}

/* ------------------------------------------------------------------------------------------------------ */

.lr_sec {
    display: flex;
    align-items: center;
    gap: 20px;
}
.image_side {
    width: 40%;
}
.content_side {
    width: 60%;
}
.content_right,
.content_left{
    width:50%;
}
.content_right img.sec_img,
.content_left img.sec_img,
.gradient_bg .content_left img.sec_img,
.image_side img {
    width: 100%;
    border-radius: 12px;
}
.lr_sec.gradient_bg {
    padding: 40px;
    border-radius: 20px;
}
p.list_title {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3em;
    color: #000000;
    margin: unset;
}
.bold_line{
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
    margin-bottom: unset;
}
.last_line{
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
}
.cta_wrapper {
    padding: 30px;
    border-radius: 20px;
}
.small_cta{
    padding: 30px;
}
.comparision_table{
    display:flex;
    align-items:flex-start;
    justify-content:space-between;
    gap:20px;
    background: linear-gradient(90deg,#dfe7f4,#ebe3f8);
    border-radius:20px;
    padding:40px;
}
.compare_column{
    width:45%;
}
.compare_header{
    text-align: center;
}
.compare_list{
    list-style: none;
    padding: 0;
    margin: 0px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.compare_list li {
    background: #fff;
    border-radius: 8px;
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3em;
}

/* ------------------------------------------------------------------------------------- */
.content_boxes_wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.content_box {
    background-color: #F6F6F6;
    border-radius: 20px;
    padding: 20px;
    box-shadow: 2px 2px 4px 1px #0000001A;
    border: 1px solid #ffffff00;
}
.content_box p{
    font-size: 18px;
    line-height: 1.7;
    color: #222;
    margin: 0;
}

.planning_section .lr_sec {
    align-items: flex-start;
}

/* ------------------------------------------------------------------------------------- */
.table_wrapper{
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.comparison_table{
    width: 100%;
    min-width: 991px;
    border-collapse: collapse;
}
.comparison_table thead{
    background: linear-gradient(90deg, #C1EFFF 0%, #A89FFF 100%);
}
.comparison_table thead th{
    background: transparent;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3em;
    color: #000000;
    text-align: center;
}
.comparison_table th,
.comparison_table td{
    border: 1px solid #7b61ff;
    padding: 15px;
    text-align: left;
    vertical-align: top;
    background: #fff;
}
.comparison_table td{
    width: 40%;
    font-size: 18px;
    line-height: 1.3em;
    color: #000000;
}
.comparison_table td:first-child{
    width: 25%;
    font-weight: 700;
}

.what_include_section .content_box {
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.10196078431372549) !important;
}

.risk_section .content_box {
    box-shadow: 2px 3px 18px 0px rgba(0, 0, 0, 0.2) !important;
}

.why_us_section .content_box {
    background-color: #fff !important;
    box-shadow: 0px 0px 4px 1.5px #0000001A;
}

.insustries_section .content_box {
    box-shadow: 2px 3px 10px 0px rgba(0, 0, 0, 0.2);
    background: linear-gradient(to right,#f6f6f6, #f6f6f6) padding-box,
    linear-gradient(to right, #6DDCFF, #7F60F9) border-box;
}
.insustries_section .content_box:hover {
    box-shadow: unset;
    background: linear-gradient(to right,#E2F6FF, #E5E0FE) padding-box,    linear-gradient(to right, #6DDCFF, #7F60F9) border-box;
}
.insustries_section .content_box h3{
    font-size: 18px;
    font-weight: 600;
}

/* ------------------------------------------------------------------------------------- */
.timeline_steps{
    padding: 50px 20px;
 }
.timeline_wrapper{
    position:relative;
    display:flex;
    flex-direction:column;
    gap:50px;
}
.timeline_wrapper::before{
    content:"";
    position:absolute;
    left:50%;
    top:0;
    transform:translateX(-50%);
    width:2px;
    height:100%;
    background:#58cfff;
}
.timeline_start_dot{
    position:absolute;
    left:50%;
    top:0;
    transform:translate(-50%, -50%);
    width:14px;
    height:14px;
    border-radius:50%;
    background:#58cfff;
    z-index:5;
}
.timeline_end_dot{
    content:"";
    position:absolute;
    left:50%;
    bottom:0;
    transform:translate(-50%, 50%);
    width:14px;
    height:14px;
    border-radius:50%;
    background:#58cfff;
    z-index:5;
}
.timeline_row{
    display:flex;
    align-items:center;
    position:relative;
    gap: 20px;
}
.timeline_row:nth-child(2) {
    padding-top: 50px;
}
.timeline_wrapper:last-child {
    padding-bottom: 50px;
}
.timeline_row.right .step{
    width:50%;
    text-align:right;
}
.timeline_row.right .timeline_card{
    width:50%;
}
.timeline_row.left{
    justify-content:flex-start;
}
.timeline_row.left .timeline_card{
    width:50%;
    margin-left:auto;
}
.timeline_row.left .step{
    width:50%;
    text-align:left;
}
.timeline_dot{
    width:20px;
    height:20px;
    min-width:20px;
    border-radius:50%;
    background:linear-gradient(135deg,#7f5cff,#55d3ff);
    z-index:2;
    position:relative;
}
.step{
    font-size:22px;
    font-weight:700;
    line-height:1.2;
    color:#000;
}
.timeline_card{
    background:#fff;
    border-radius:20px;
    padding:20px;
    border:2px solid transparent;
    box-shadow:0 0 20px 8px rgba(0,0,0,0.08);
    position:relative;
    display:flex;
    flex-direction:column;
    gap:20px;
    transition:0.3s ease;
}
.timeline_card:hover{
    box-shadow:none;
    background:
        linear-gradient(#fff,#fff) padding-box,
        linear-gradient(90deg,#8d5cff,#56d2ff) border-box;
}
.timeline_card h3{
    font-size:20px;
    font-weight:700;
    color:#000;
    line-height:1.3em;
    margin:0;
}
.timeline_card p{
    font-size:18px;
    font-weight:400;
    line-height:1.5em;
    color:#000;
    margin:0;
}

/* ------------------------------------------------------------------------------------- */

.why_us_section .content_boxes_wrapper {
    grid-template-columns: repeat(2, 1fr);
}

/* ------------------------------------------------------------------------------------- */

.insustries_section .box_image img {
   filter: brightness(0%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
}

/* ------------------------------------------------------------------------------------- */

.case_study_slider_section .woocommerce-case-study-slider-wrapper {
/* padding: 0 40px; */
    position: relative;
    width: 100%;
    overflow: hidden;
}
.case_study_slider_section .woo-to-spfy-migration .woocommerce-case-study-slide {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    min-height: 450px;
    border: 1px solid #D1D1D6;
    box-shadow: 2px 2px 10px 0px #5E5E5E26;
}
.case_study_slider_section .woocommerce-case-study-slider .slick-slide {
    margin: 0 10px;
}
.case_study_slider_section .woocommerce-case-study-slider .owl-stage {
    padding-left: 0px !important;
}
.case_study_slider_section .slick-list {
    overflow: visible;
    margin: 0 -10px;
}
.case_study_slider_section .woocommerce-case-study-slide {
    background: white;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    min-height: 550px;
}
.case_study_slider_section .case-study-detail {
    display: flex;
    align-items: center;
}
.case_study_slider_section .woocommerce-text-section {
    flex: 0 0 60%;
    padding-right: 20px;
    text-align: left;
}
.case_study_slider_section .woocommerce-image-section {
    flex: 0 0 40%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.case_study_slider_section .woocommerce-image-section img {
    max-width: 100%;
    border-radius: 8px;
}
.case_study_slider_section .woocommerce-case-study-heading h3 {
    font-size: 22px !important;
    font-weight: 600 !important;
    font-family: 'Montserrat', sans-serif;
    color:#000;
}
.case_study_slider_section .woocommerce-text-section p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
    color:#000;
}
.case_study_slider_section p.gradient-text {
    background: linear-gradient(90deg, #6DDCFF, #7F60F9);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.case_study_slider_section .woocommerce-seo-slick-nav {
    display: flex;
    max-width: 150px;
    margin: 0 0 30px auto;
    gap: 10px;
}
.case_study_slider_section .woocommerce-seo-slick-arrow {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0 2px 6px rgba(0,0,0,0.08);
}
.case_study_slider_section .woocommerce-seo-slick-arrow:hover {
    background-color: #f0f0f0;
}
.case_study_slider_section .woocommerce-seo-slick-arrow i {
    font-size: 16px;
    color: #333;
}

/* ------------------------------------------------------------------------------------- */
.testimonial_heading_wrapper{
    display: flex;
    gap: 10px;
}
.testimonial_section .btn_wrapper {
    display: flex;
    width: 21%;
    align-items: flex-end;
}
.faq_accordion .faq_over_block{
    align-items: flex-start !important;
}
.faq_item{
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 20px;
    margin-bottom: 18px;
    overflow: hidden;
    transition: all 0.3s ease;
}
.faq_question {
    width: 100%;
    padding: 15px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    cursor: pointer;
}
.faq_question h3{
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
    color: #000;
    margin: 0;
    text-align: left;
}
.faq_icon{
    font-size: 34px;
    font-weight: 700;
    color: #000;
    min-width: 30px;
    text-align: center;
}
.faq_answer{
    display: none;
    padding: 0 20px 15px;
}
.faq_answer p{
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #222;
}
.faq_item.active .faq_answer{
    display: block;
}

/* ------------------------------------------------------------------------------------- */
.newsletter_section{
    background-color: #1D1D25;
    color: #fff;
}
.newsletter_section .newsletter_from_wraper{
    position: relative;
}